Subject: Form 16 Document &Salari Slips
From: Sarthak Joshi <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 7 Dec 2022 13:24:33 +0530

Hi Swati,

Hope all's well!!

My name is Sarthak Joshi and I'm an ex employee of Live Salesman.

I require the following documents, request you to share the same:

=> Form 16 document for the whole tenure
=> Payslips for the first and last 3 months

I have attached some relevant documents toh help you find my details in
your database.

It will be a great help if you can provide it asap as I need to submit the
same in my current organisation.

Regards
Sarthak Joshi
9899022410